#
# Makefile for Interactive Unix
# $Id: Makefile.isc,v 1.1 1995/10/15 06:37:17 sob Exp $
#
BINDIR=		/usr/bin
ETCDIR=		/etc
MANDIR=		/usr/catman/
MANEXT=		8
INSTALL=	util/install

all:
	@ echo 'Use the "build" command (shell script) to make ftpd.'
	@ echo 'You can say "build help" for details on how it works.'

install: bin/ftpd bin/ftpcount bin/ftpshut
	-mv -f ${ETCDIR}/ftpd ${ETCDIR}/ftpd-old
	@echo installing binaries.
	${INSTALL} -c -o bin -g bin -m 755 bin/ftpd ${ETCDIR}/ftpd
	${INSTALL} -c -o bin -g bin -m 755 bin/ftpshut ${BINDIR}/ftpshut
	${INSTALL} -c -o bin -g bin -m 755 bin/ftpcount ${BINDIR}/ftpcount
	${INSTALL} -c -o bin -g bin -m 755 bin/ftpwho ${BINDIR}/ftpwho
	@echo man pages will not be installed
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpd.8 ${MANDIR}/u_man/man8/ftpd.8
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpcount.1 ${MANDIR}/u_man/man1/ftpcount.1
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpwho.1 ${MANDIR}/u_man/man1/ftpwho.1
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpshut.8 ${MANDIR}/u_man/man8/ftpshut.8
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpaccess.5 ${MANDIR}/p_man/man5/ftpaccess.4
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftphosts.5 ${MANDIR}/p_man/man5/ftphosts.4
#	${INSTALL} -c -o bin -g bin -m 644 doc/ftpconversions.5 ${MANDIR}/p_man/man5/ftpconversions.4
#	${INSTALL} -c -o bin -g bin -m 644 doc/xferlog.5 ${MANDIR}/p_man/man5/xferlog.5







